* {margin:0; padding:0}
/*body {font:12px Verdana, Arial, Helvetica, sans-serif; background:#666 url(images/bg.gif)}

#gallery {position:relative; width:686px; margin:40px auto; padding:10px; border:6px solid #fff; background:#AAA}*/
#gallery {position:relative; width:540px; margin:0px auto; padding:10px; border:6px solid #fff; background-color:#FFFFFF}

#images {border:2px solid; border-color: #9ac1c9; height:225px; background-color:#eef5f6; margin-bottom:20px}

#image {position:relative; width:525px; height:280px; padding:5px; border:1px solid #cc0000; background:#FFF url(images/loading.gif) center center no-repeat}

#image img {position:absolute; top:5px; left:5px}

#thumbwrapper {margin-top:10px; padding:5px 0; width:535px; height:100px; border:1px solid #cc0000; background:#FFF}

#thumbarea {position:relative; overflow:hidden; height:100px; width:525px; }

#thumbs {position:absolute; list-style:none; margin-left:5px; height:100px; width:10000px; border-right:5px solid #FFF}

#thumbs li {float:left; margin-right:5px; cursor:pointer}

.imgnav {position:absolute; height:375px; width:20%; z-index:100; height:280px; width:20%; z-index:100; outline:none; cursor:pointer}

#previmg {left:0; background:url(images/left.gif) left center no-repeat; border-left:5px solid #FFF}

#previmg:hover {opacity:1; filter:alpha(opacity=100);}

#nextimg {right:0; background:url(images/right.gif) right center no-repeat; border-right:5px solid #FFF}

#nextimg:hover {opacity:1; filter:alpha(opacity=100);}
